.contcon p{line-height: 32px !important;

    font-size: 16px !important; 
    padding: 0 5px !important;}
    #vsb_content_100 TABLE {
    border-collapse: collapse;
    border: 1px solid #fff !important;}
    
    
    #vsb_content_100 TABLE TD {
    text-indent: 2em;
    border: 1px solid #fff !important;}
    
    
#vsb_content_2 A{    text-decoration: none !important;}

#vsb_content_2 TABLE TD{  text-indent: 0em !important;
 border: 1px solid #ddd !important;}
 
 .contcon  img{ width: 406px;
    height: auto;
    text-align: center;}
    
    
#vsb_content_2 A {
    color: #1e50a2; text-decoration: underline
;}
#vsb_content_2 A:visited {
    color: #1e50a2; text-decoration: underline
;}
  .contcon p {
    text-indent: 0px;}
    
    
    


  
